[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=68E99D996D85407D9EF4C73F64AB2324
ProjectName=Third Person Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
